全部搜索项
stretch  ] [  buster  ]
[ 源代码: qt-assistant-compat  ]

软件包:qt-assistant-compat(4.6.3-7 以及其他的)

qt-assistant-compat 的相关链接

Screenshot

Debian 的资源:

下载源码包 qt-assistant-compat

维护小组:

外部的资源:

相似软件包:

Qt Assistant compatibility binary (legacy)

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

This package contains the Qt Assistant compatibility version, based on Assistant Document Profile (.adp) files, and the associated QtAssistantClient library, for compatibility with applications providing help in that format.

New applications should use the new version of Qt Assistant introduced in Qt 4.4, based on the Qt Help Framework also introduced in Qt 4.4, instead.

标签: 实做语言: C++, 用户接口: Graphical User Interface, interface::x11, role::program, 界面工具箱: Qt, X 窗口系统: 应用程序

其他与 qt-assistant-compat 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • 增强

下载 qt-assistant-compat

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 4.6.3-7+b1 206.8 kB653.0 kB [文件列表]
arm64 4.6.3-7+b1 183.5 kB635.0 kB [文件列表]
armel 4.6.3-7+b1 183.9 kB590.0 kB [文件列表]
armhf 4.6.3-7+b1 177.7 kB478.0 kB [文件列表]
i386 4.6.3-7+b1 218.2 kB654.0 kB [文件列表]
mips 4.6.3-7+b1 193.1 kB742.0 kB [文件列表]
mips64el 4.6.3-7+b1 196.7 kB779.0 kB [文件列表]
mipsel 4.6.3-7+b1 196.7 kB742.0 kB [文件列表]
ppc64el 4.6.3-7+b1 189.9 kB713.0 kB [文件列表]
s390x 4.6.3-7+b1 194.0 kB701.0 kB [文件列表]